

.emp-dialog-container{
    .dialog-header{
      border-bottom: 1px solid #395A4122;
      display:flex;
      justify-content: space-between;
      padding: 12px 20px;
      h2{
        margin: 0;
        color: #395A41;
      }
      button{
        width: 30px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
      }
    }
    .emp-card{
        display: grid;
        padding: 20px;
        gap: 15px;
    }
    .emp-input-area{
        display: grid;
        grid-template-columns: 50% 50%;
        p{
            color: #1B1E2E;
            font-weight: 600;
            margin: 0;
        }
    }
    .emp-text-area{
        p{
            color: #3a5c44;
            font-weight: 500;
            margin: 0;
        }
    }
}
::ng-deep{
    .mat-dialog-container{
        &:has(.emp-dialog-container){
            height: fit-content;
            padding: 0;
        }
    }
    .cdk-overlay-backdrop{
      opacity: 0.4 !important;
    }
}